<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-IS-7</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-IS-7</bigIconPath>
		<blitzModelPath>Tanks/USSR/IS-7.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-IS-7.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader/>
		<loader>radioman</loader>
	</crew>
	<speedLimits>
		<forward>50</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6625</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>2.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R45_IS-7/IS-7_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/russian/R45_IS-7/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R45_IS-7/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R45_IS-7/normal/lod0/Hull.model</exploded>
		</models>
		<blitz>
			<averageThickness>
				<turret_01>212.442596</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.645199 -3.560609 -0.426055</min>
				<max>1.645199 3.657440 0.745642</max>
			</bbox>
			<points>
				<normal>-0.000001 -0.000367 -0.900434</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.20 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.13</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>6.0 16.0 34.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000496 0.701943 0.467708</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R45_IS-7/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>150</armor_1>
			<armor_2>150</armor_2>
			<armor_3>150</armor_3>
			<armor_4>100</armor_4>
			<armor_5>270</armor_5>
			<armor_6>100</armor_6>
			<armor_7>140</armor_7>
			<armor_8>70</armor_8>
			<armor_9>30</armor_9>
			<armor_10>20</armor_10>
			<armor_11>30</armor_11>
			<armor_12>45</armor_12>
			<armor_13>0</armor_13>
			<armor_14>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_14>
			<armor_15>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_15>
			<armor_16>100</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>38850</weight>
		<maxHealth>1640</maxHealth>
		<ammoBayHealth>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>140</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>1.20768 0.668904 2.11246</rayStart>
				<rayEnd>1.06583 0.33449 1.94501</rayEnd>
				<rayUp>-0.658657 0.148047 -0.737735</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<IS-7>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.646867 -3.475548 -0.000000</min>
					<max>1.646867 3.587212 1.009854</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000055 0.000009</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:IS-7</userString>
			<description>#ussr_vehicles:IS-7_descr</description>
			<tags/>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R45_IS-7/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R45_IS-7/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R45_IS-7/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.52 0.72</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.56</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.387565</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.387565</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.319471</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.43238</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.319471</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.43238</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R45_IS-7/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.30381 2.4024</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>70950</maxLoad>
			<terrainResistance>1.2 1.5 1.85</terrainResistance>
			<brakeForce>39500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>23</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</IS-7>
	</chassis>
	<turrets0>
		<IS-7>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.459799 -2.103965 -0.376276</min>
					<max>1.458808 1.704543 0.865144</max>
				</bbox>
				<points>
					<normal>-0.000496 -0.467712 -1.600601</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:IS-7</userString>
			<description>#ussr_vehicles:IS-7_descr</description>
			<tags/>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R45_IS-7/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R45_IS-7/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R45_IS-7/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R45_IS-7/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.046945 0.250257 1.07851</gunPosition>
			<armor>
				<armor_1>240</armor_1>
				<armor_2>210</armor_2>
				<armor_3>185</armor_3>
				<armor_4>94</armor_4>
				<armor_5>150</armor_5>
				<armor_6>100</armor_6>
				<armor_7>50</armor_7>
				<armor_8>30</armor_8>
				<armor_9>20</armor_9>
				<armor_10>0</armor_10>
				<armor_11>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>30</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>14200</weight>
			<maxHealth>410</maxHealth>
			<rotationSpeed>15</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>170</maxHealth>
				<maxRegenHealth>85</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_130mm_S-70>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.317407 -0.983082 -0.223915</min>
							<max>0.409521 5.992079 0.478983</max>
						</bbox>
						<points>
							<normal>0.046449 -1.546216 -1.852203</normal>
						</points>
					</blitz>
					<reloadTime>12.6839086243333</reloadTime>
					<maxAmmo>30</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R45_IS-7/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R45_IS-7/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R45_IS-7/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R45_IS-7/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>350<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>240<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>60</gun>
					</armor>
					<extraPitchLimits>
						<back>-25 2 45</back>
					</extraPitchLimits>
					<aimingTime>2.9</aimingTime>
					</_130mm_S-70>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.33337 0.417173 -0.639083</rayStart>
					<rayEnd>1.0336 0.152514 -0.629772</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.35899 0.410785 0.00445816</rayStart>
					<rayEnd>1.05923 0.146131 0.0137688</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.82</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.33337 0.417173 -0.639083</rayStart>
					<rayEnd>-1.0336 0.152514 -0.629772</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.35899 0.410785 0.00445816</rayStart>
					<rayEnd>-1.05923 0.146131 0.0137688</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.82</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</IS-7>
	</turrets0>
	<engines>
		<M-50T>shared</M-50T>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<_10RK-26>shared</_10RK-26>
	</radios>
</root>
